
body {
    margin: 0px;
    font-family: 'Noto Sans',arial,verdana;
    letter-spacing: normal;
    color: #000;
    background-color: #eceae7;
    background-repeat: repeat-y;
    background-position: top;
}

div.logoFelipe {background-color: black;padding: 5px 11px 5px 11px;border-radius: 4px}


input.form_control {
    display: block;
    width: 300px;
    height: 32px;
    padding: 0px 10px 0px 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 4px;
    box-shadow: none;
}
    
     
     
select.comboboxDesign {
    position: relative;
    padding: 10px;
    display: flex;
    width: 334px;
    height: 38px;
    line-height: 3;
    background: #2c3e50;
    overflow: hidden;
    border-radius: .25em;
    
    flex: 1;
    padding: 0 .5em;
    color: #fff;
    cursor: pointer;
    
    outline: 0;
    box-shadow: none;
    border: 0 !important;
}




div.containerFormCall {
 margin: 10px 0px 0px 0px;
}

div.containerInput {
    display: inline-block;
}

p.text_newsletter_form_popup {
 width: 350px; 
}

div#return_newsletter_form_popup {
    max-width: 330px
}
    p#msg_return_form {
     background-color: #c62828;
     color: white;
     font-weight: bold;
     width: 100%;
     padding: 5px;
     border-radius: 8px;
    }



/**MEDIA QUERYS: SEARCH********************************************************/

/* SE FOR MENOR QUE: */
@media (max-width: 500px) {
    /*
 div#container_newsletter_form_popup {
  padding: 0px;
 }
    
 div.containerFormCall {
  display: block;
 }
 */
 input.form_control {
     /*width: 90%;*/
 }
 
 select.comboboxDesign {
     /*width: 101%*/
 }
 
 p.text_newsletter_form_popup {
  /*width: 100%; */
 }
 
 p#msg_return_form {
  font-size: 13px
 }
}


/* SE FOR MENOR QUE: */
@media (max-width: 440px) {
    input.form_control {
     width: 200px;   
    }
    
    select.comboboxDesign {
     width: 234px;   
    }
    
    p.text_newsletter_form_popup {
     font-size: 15px;
     width: 100%;
    }
    
    div.logoFelipe ~ p {
     font-size: 12px;
    }    
    
    div.logoFelipe > h2 {
     font-size: 24px;
    }    
}


/* SE FOR MENOR QUE: */
@media (max-width: 400px) {


}

/******************************************************************************/